Support » Plugins and Hacks » Bug Fix/Note for use with WPEC 3.8

Bug Fix/Note for use with WPEC 3.8

  • The code in googleanalytics.php (specifically wpec_transaction_tracking) is out of date with the 3.8+ versions of WP-e-commerce. Partially due to deprecated functions (which also have bugs in wpec, sigh) and also due to database changes.

    Further, because of the timing, the tracking only works if you are using the manual placement of the yoast_analytics function in the footer.

    Because of the size of my changes to the function to get it working correctly with 3.8+, you’ll find a replacement function in this gist:


  • The topic ‘Bug Fix/Note for use with WPEC 3.8’ is closed to new replies.